﻿A.web:link , A.web:active, A.web:visited {
	font-family: Arial, ;
	font-size: 14px;
	color:#ffffff;
	font-weight:bold;
	text-decoration: none;
}
A.web:hover {
	font-family: Arial, ;
	font-size: 14px;
	color:#ffffff;
	text-decoration: none;
}
A.web1:link , A.web1:active, A.web1:visited {
	font-family: Arial, ;
	font-size: 11px;
	color:black;

	text-decoration: none;
}
A.web1:hover {
	font-family: Arial, ;
	font-size: 11px;
	font-weight:bold;
	color:Red;
	text-decoration: none;
}
A.web2:link , A.web2:active, A.web2:visited {
	font-family: Arial, ;
	font-size: 12px;
	color:#ffffff;

	text-decoration: none;
}
A.web2:hover {
	font-family: Arial, ;
	font-size: 12px;
	font-weight:bold;
	color:#5A8E22;
	text-decoration: none;
}
A.web3:link , A.web3:active, A.web3:visited {
	font-family: Arial, ;
	font-size: 12px;
	color:#000000;
	font-weight:bold;

	text-decoration: none;
}
A.web3:hover {
	font-family: Arial, ;
	font-size: 12px;
	font-weight:bold;
	color:#5A8E22;
	text-decoration: none;
}
A.weblinks:link , A.weblinks:active, A.weblinks:visited {
	font-family: Arial, ;
	font-size: 12px;
	color:#202020;
	font-weight:bold;
	text-decoration: none;
}
A.weblinks:hover {
	font-family: Arial, ;
	font-size: 12px;
	font-weight:bold;
	color:Red;
	text-decoration: none;
}

A.project:link , A.project:active, A.project:visited, A.project:hover
{
	 font-family:Arial;
	 text-decoration:none;
	 font-size:12px;
	font-weight: bold;
	color: #804000;
	vertical-align:middle;
}
A.project:hover
{
	font-family:Arial;
	 text-decoration:none;
	 font-size:12px;
	font-weight: bold;
	color:Navy;
	vertical-align:middle;
}
A.project1:link , A.project1:active, A.project1:visited, A.project1:hover
{
	 font-family:Arial;
	 text-decoration:none;
	 font-size:12px;
	font-weight: bold;
	color:Blue;
	vertical-align:middle;
}
A.project1:hover
{
	font-family:Arial;
	 text-decoration:none;
	 font-size:12px;
	font-weight: bold;
	color:Navy;
	vertical-align:middle;
}


A.emaillink:link , A.emaillink:active, A.emaillink:visited
{
	 font-family:Arial;
	 text-decoration:none;
	 font-size:12px;
	font-weight: bold;
	color:#000000;
	vertical-align:middle;
}
 A.emaillink:hover
{
	font-family:Arial;
	 text-decoration:none;
	 font-size:12px;
	font-weight: bold;
	color:#ff3300;
}
A.blue:link , A.blue:active, A.blue:visited
{
	 font-family:Arial;
	 text-decoration:none;
	 font-size:12px;
	font-weight: bold;
	color:Blue;
	vertical-align:middle;
}
 A.blue:hover
{
	font-family:Arial;
	 text-decoration:none;
	 font-size:12px;
	font-weight: bold;
	color:#ff3300;
}

A:link , A:active, A:visited, A:hover
{
	cursor:hand;
}
.whiteLink{ color:#ffffff; text-decoration:none; text-align:center }

a.cate
{
	font-weight:bold;
	color:#000000;
	text-decoration:none;
	font-size:13px;
	
	
}
a.topcate
{
	color: #FFFFFF;  
	      font-size: 18px;  
	text-decoration:none;
}
a.footer
{
 font-size:11px;
 color:#fff;
 text-decoration:none;
}
a.proName { font-size:22px; font-weight:bold;}